@charset "utf-8";
/* CSS Document */

body {
	background-color:#ebebeb;
}
.MainTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 28pt;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.HeaderTitle {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: small;
}
.ChapterTitle {
	font-family: "Comic Sans MS", cursive;
	font-size: 16pt;
	color: #b48d06;
}
.ChapterSubTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
}
.OLGreek {
	list-style-type: lower-greek;
	padding-bottom: 5px;
}
.container {
	width: 840px;
	padding: 0 20px;
	background-color: #ffffff;
}
.red {
	color: #F00;
}
.green {
	color: #00a651;
}
.blue {
	color: #0089d0;
}
.yellow {
	color: #Fdbe50;
}
.darkyellow {
	color: #b48d06;
}
.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.TextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.TableBorder {
	border: 1px solid #000;
	padding: 2px;
}
.IndexRed {
	font-weight: bolder;
	color: #FFF;
	background-color: #F00;
}
.IndexGreen {
	font-weight: bolder;
	color: #FFF;
	background-color: #00a651;
}
.IndexBlue {
	font-weight: bolder;
	color: #FFF;
	background-color: #0089d0;
}
.IndexYellow {
	font-weight: bolder;
	color: #FFF;
	background-color: #Fdbe50;
}
.IndexDarkYellow {
	font-weight: bolder;
	color: #FFF;
	background-color: #b48d06;
}
.BigLetter {
	font-family: "Times New Roman", Times, serif;
	font-size: 72pt;
	text-align: center;
	color: #FFF;
	padding: -30px;
}
.UnitIntroBG_A {
	background-image: url(images/gradient1.png);
	background-repeat: repeat-x;
}
.UnitIntroBG_B {
	background-image: url(images/gradient2.png);
	background-repeat: repeat-x;
}
.UnitIntroBG_C {
	background-image: url(images/gradient3.png);
	background-repeat: repeat-x;
}
.UnitIntroBG_D {
	background-image: url(images/gradient4.png);
	background-repeat: repeat-x;
}
.Footer_A {
	background-image: url(images/A_BG_D.png);
	background-repeat: repeat-x;
	height: 58px;
}
.Footer_B {
	background-image: url(images/B_BG_D.png);
	background-repeat: repeat-x;
	height: 58px;
}
.Footer_C {
	background-image: url(images/C_BG_D.png);
	background-repeat: repeat-x;
	height: 58px;
}
.Footer_D {
	background-image: url(images/D_BG_D.png);
	background-repeat: repeat-x;
	height: 58px;
}
.Footer_Par {
	background-image: url(images/PAR_BG_D.png);
	background-repeat: repeat-x;
	height: 58px;
}
.PageHeaderA1 {
	background-image: url(images/A_BG_T1.png);
	background-repeat: no-repeat;
	height: 107px;
}
.PageHeaderA2 {
	background-image: url(images/A_BG_T2.png);
	background-repeat: no-repeat;
	height: 81px;
}
.PageHeaderA3 {
	background-image: url(images/A_BG_T3.png);
	background-repeat: no-repeat;
	height: 81px;
}
.PageHeaderB1 {
	background-image: url(images/B_BG_T1.png);
	background-repeat: no-repeat;
	height: 107px;
}
.PageHeaderB2 {
	background-image: url(images/B_BG_T2.png);
	background-repeat: no-repeat;
	height: 81px;
}
.PageHeaderC1 {
	background-image: url(images/C_BG_T1.png);
	background-repeat: no-repeat;
	height: 107px;
}
.PageHeaderC2 {
	background-image: url(images/C_BG_T2.png);
	background-repeat: no-repeat;
	height: 81px;
}
.PageHeaderC3 {
	background-image: url(images/C_BG_T3.png);
	background-repeat: no-repeat;
	height: 81px;
}
.PageHeaderD1 {
	background-image: url(images/D_BG_T1.png);
	background-repeat: no-repeat;
	height: 107px;
}
.PageHeaderD2 {
	background-image: url(images/D_BG_T2.png);
	background-repeat: no-repeat;
	height: 81px;
}
.PageHeaderD3 {
	background-image: url(images/D_BG_T3.png);
	background-repeat: no-repeat;
	height: 81px;
}
.PageHeaderPAR3 {
	background-image: url(images/PAR_BG_T3.png);
	background-repeat: no-repeat;
	height: 81px;
}
/*------Publication info------*/	
div.pub_info {
	font-family:Roboto, Tahoma, Geneva, sans-serif;
	border:1px solid #000;
	text-align:center;
	padding:6px;
	font-size:15px;
	line-height:120%;
	margin:40px;
}
div.pub_info > span {
	background: #fff;
	padding: 5px 23px;
	position: relative;
	top: -20px;
	font-size: 18px;
	font-weight: bold;
}
.cell_index {
	text-align:justify;
	padding:10px 10px 10px;
	vertical-align:top;
	line-height: 150%;
}
p.repub_info {
	text-align:justify;
	border-bottom:1px solid #000;
	padding: 12px;
	font-size: 14px;
	margin: -16px 4px;
}
.repub_info img {
	padding-left: 30px;
}
.repub_appr {
	font-size: 14px;
	padding: 20px 0 3px;
	margin-bottom: 0;
}
.publication_rights {
	margin:0 auto;
	text-align:justify;
	padding:120px 165px;
	vertical-align:middle;
	line-height:150%;
}
.red a:link {
	color:#F00;
	text-decoration:underline;
	text-decoration-color: #F00;
}
.red a:hover {
	color:#F00;
	text-decoration:underline;
	text-decoration-color:#F00;
}
.red a:visited {
	color:#F00;
	text-decoration:underline;
	text-decoration-color:#F00;
}
.green a:link {
	color:#00a651;
	text-decoration:underline;
	text-decoration-color: #00a651;
}
.green a:hover {
	color:#00a651;
	text-decoration:underline;
	text-decoration-color:#00a651;
}
.green a:visited {
	color:#00a651;
	text-decoration:underline;
	text-decoration-color:#00a651;
}
.blue a:link {
	color:#0089d0;
	text-decoration:underline;
	text-decoration-color: #0089d0;
}
.blue a:hover {
	color:#0089d0;
	text-decoration:underline;
	text-decoration-color:#0089d0;
}
.blue a:visited {
	color:#0089d0;
	text-decoration:underline;
	text-decoration-color:#0089d0;
}
.yellow a:link {
	color:#Fdbe50;
	text-decoration:underline;
	text-decoration-color: #Fdbe50;
}
.yellow a:hover {
	color:#Fdbe50;
	text-decoration:underline;
	text-decoration-color:#Fdbe50;
}
.yellow a:visited {
	color:#Fdbe50;
	text-decoration:underline;
 text-decoration-color#Fdbe50;
}
.darkyellow a:link {
	color: #ffffff;
	text-decoration:underline;
	text-decoration-color: #ffffff;
}
.darkyellow a:hover {
	color:#ffffff;
	text-decoration:underline;
	text-decoration-color:#ffffff;
}
.darkyellow a:visited {
	color:#ffffff;
	text-decoration:underline;
	text-decoration-color:#ffffff;
}
.indexA .ChapterTitle {
	color:#F11F2A;
	font-weight: bold;
}
.indexB .ChapterTitle {
	color:#00A54F;
	font-weight: bold;
}
.indexC .ChapterTitle {
	color:#00AEEF;
	font-weight: bold;
}
.indexD .ChapterTitle {
	color:#F9A31C;
	font-weight: bold;
}
li {
	list-style-type: none;
	position: relative;
	padding-left: 15px;
}
li:before {
	content: "\25BA \0020";
	color:#F11F2A;
	font-size: 12px;
	position: absolute;
	top: 2px;
	left: -5px;
}
img[src^="icons/"] {
	vertical-align:middle;
	padding:0 5px;
}
.cell a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #4685c3;
	text-decoration: none;
}
.cell a:hover {
	text-decoration:underline;
}
.center {
	text-align:center;
}
.empl {
	border: 2px dashed #9D9DBE;
	margin: 40px 0;
}
